#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=kraljevo1.46_base.ps
projection=-JM16.0c+
region=-R19.6/21.8/42.8/44.4
gmt psbasemap $region $projection -Bxa1.0f0.1 -Bya1.0f0.1 -BWeSn+t'Base Map kraljevo1.46' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    43.660    20.454
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    43.279    19.863
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    44.254    21.466
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    44.045    21.341
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    44.102    21.140
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    42.955    20.714
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    42.939    20.653
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    43.276    20.417
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    44.183    20.100
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    44.171    20.106
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    43.244    20.878
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    44.191    20.134
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    43.249    20.895
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    43.205    20.872
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    44.172    20.110
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    44.159    20.105
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    44.151    20.113
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    43.667    21.150
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    44.138    20.393
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    43.547    19.736
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    43.254    20.852
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    44.049    21.312
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    43.405    19.862
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    43.340    19.948
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    43.305    19.695
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    43.493    21.082
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    43.239    21.051
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    43.799    21.644
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    44.021    20.108
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    44.017    20.123
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    44.003    20.126
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    44.039    20.073
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    44.028    20.058
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    43.807    21.636
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    43.021    20.875
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
    43.013    20.878
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
    43.071    21.145
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
    42.871    21.121
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
    43.869    20.391
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
    43.742    20.703
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
    43.751    20.663
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
    43.759    20.725
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
    43.747    20.702
END
gmt psxy -: -R $projection -Sl8p+t"44" -G0 -O -K << END >> $psfile
    43.764    20.683
END
gmt psxy -: -R $projection -Sl8p+t"45" -G0 -O -K << END >> $psfile
    43.760    20.660
END
gmt psxy -: -R $projection -Sl8p+t"46" -G0 -O -K << END >> $psfile
    43.761    20.693
END
gmt psxy -: -R $projection -Sl8p+t"47" -G0 -O -K << END >> $psfile
    43.749    20.696
END
gmt psxy -: -R $projection -Sl8p+t"48" -G0 -O -K << END >> $psfile
    43.762    20.615
END
gmt psxy -: -R $projection -Sl8p+t"49" -G0 -O -K << END >> $psfile
    43.750    20.618
END
gmt psxy -: -R $projection -Sl8p+t"50" -G0 -O -K << END >> $psfile
    43.780    20.618
END
gmt psxy -: -R $projection -Sl8p+t"51" -G0 -O -K << END >> $psfile
    43.497    20.660
END
gmt psxy -: -R $projection -Sl8p+t"52" -G0 -O -K << END >> $psfile
    43.747    20.717
END
gmt psxy -: -R $projection -Sl8p+t"53" -G0 -O -K << END >> $psfile
    43.746    20.704
END
gmt psxy -: -R $projection -Sl8p+t"54" -G0 -O -K << END >> $psfile
    43.753    20.679
END
gmt psxy -: -R $projection -Sl8p+t"55" -G0 -O -K << END >> $psfile
    43.746    20.675
END
gmt psxy -: -R $projection -Sl8p+t"56" -G0 -O -K << END >> $psfile
    43.751    20.649
END
gmt psxy -: -R $projection -Sl8p+t"57" -G0 -O -K << END >> $psfile
    43.750    20.731
END
gmt psxy -: -R $projection -Sl8p+t"58" -G0 -O -K << END >> $psfile
    43.755    20.649
END
gmt psxy -: -R $projection -Sl8p+t"59" -G0 -O -K << END >> $psfile
    44.139    20.261
END
gmt psxy -: -R $projection -Sl8p+t"60" -G0 -O -K << END >> $psfile
    43.733    20.717
END
gmt psxy -: -R $projection -Sl8p+t"61" -G0 -O -K << END >> $psfile
    43.235    20.812
END
gmt psxy -: -R $projection -Sl8p+t"62" -G0 -O -K << END >> $psfile
    43.197    21.588
END
gmt psxy -: -R $projection -Sl8p+t"63" -G0 -O -K << END >> $psfile
    43.192    21.582
END
gmt psxy -: -R $projection -Sl8p+t"64" -G0 -O -K << END >> $psfile
    43.919    19.760
END
gmt psxy -: -R $projection -Sl8p+t"65" -G0 -O -K << END >> $psfile
    43.299    21.026
END
gmt psxy -: -R $projection -Sl8p+t"66" -G0 -O -K << END >> $psfile
    43.213    20.031
END
gmt psxy -: -R $projection -Sl8p+t"67" -G0 -O -K << END >> $psfile
    42.989    20.645
END
gmt psxy -: -R $projection -Sl8p+t"68" -G0 -O -K << END >> $psfile
    43.929    21.143
END
gmt psxy -: -R $projection -Sl8p+t"69" -G0 -O -K << END >> $psfile
    43.449    20.113
END
gmt psxy -: -R $projection -Sl8p+t"70" -G0 -O -K << END >> $psfile
    42.858    21.008
END
gmt psxy -: -R $projection -Sl8p+t"71" -G0 -O -K << END >> $psfile
    42.857    21.017
END
gmt psxy -: -R $projection -Sl8p+t"72" -G0 -O -K << END >> $psfile
    43.247    19.876
END
gmt psxy -: -R $projection -Sl8p+t"73" -G0 -O -K << END >> $psfile
    43.256    20.844
END
gmt psxy -: -R $projection -Sl8p+t"74" -G0 -O -K << END >> $psfile
    43.778    21.704
END
gmt psxy -: -R $projection -Sl8p+t"75" -G0 -O -K << END >> $psfile
    43.228    20.882
END
gmt psxy -: -R $projection -Sl8p+t"76" -G0 -O -K << END >> $psfile
    44.090    19.895
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.661    20.455
    43.660    20.454
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.697    20.354
    43.660    20.454
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.279    19.863
    43.279    19.863
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.284    19.837
    43.279    19.863
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.255    21.466
    44.254    21.466
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.308    21.354
    44.254    21.466
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.047    21.342
    44.045    21.341
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.078    21.227
    44.045    21.341
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.102    21.138
    44.102    21.140
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.169    21.180
    44.102    21.140
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.954    20.714
    42.955    20.714
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.964    20.686
    42.955    20.714
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.940    20.649
    42.939    20.653
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.034    20.661
    42.939    20.653
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.276    20.417
    43.276    20.417
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.292    20.388
    43.276    20.417
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.184    20.100
    44.183    20.100
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.202    20.064
    44.183    20.100
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.173    20.106
    44.171    20.106
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.243    20.039
    44.171    20.106
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.245    20.878
    43.244    20.878
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.203    20.812
    43.244    20.878
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.191    20.134
    44.191    20.134
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.204    20.070
    44.191    20.134
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.250    20.895
    43.249    20.895
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.279    20.829
    43.249    20.895
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.205    20.872
    43.205    20.872
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.225    20.827
    43.205    20.872
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.173    20.111
    44.172    20.110
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.187    20.074
    44.172    20.110
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.159    20.105
    44.159    20.105
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.213    20.103
    44.159    20.105
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.152    20.114
    44.151    20.113
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.160    20.166
    44.151    20.113
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.667    21.150
    43.667    21.150
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.665    21.042
    43.667    21.150
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.138    20.393
    44.138    20.393
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.147    20.344
    44.138    20.393
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.548    19.734
    43.547    19.736
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.539    19.723
    43.547    19.736
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.254    20.853
    43.254    20.852
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.240    20.816
    43.254    20.852
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.050    21.312
    44.049    21.312
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.097    21.310
    44.049    21.312
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.405    19.862
    43.405    19.862
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.442    19.805
    43.405    19.862
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.340    19.948
    43.340    19.948
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.372    19.929
    43.340    19.948
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.305    19.695
    43.305    19.695
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.295    19.681
    43.305    19.695
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.493    21.083
    43.493    21.082
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.566    21.063
    43.493    21.082
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.239    21.051
    43.239    21.051
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.309    21.098
    43.239    21.051
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.800    21.644
    43.799    21.644
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.864    21.703
    43.799    21.644
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.021    20.108
    44.021    20.108
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.071    20.110
    44.021    20.108
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.017    20.124
    44.017    20.123
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.063    20.116
    44.017    20.123
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.003    20.127
    44.003    20.126
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.021    20.142
    44.003    20.126
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.038    20.072
    44.039    20.073
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.099    20.048
    44.039    20.073
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.027    20.058
    44.028    20.058
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.069    20.033
    44.028    20.058
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.808    21.636
    43.807    21.636
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.852    21.639
    43.807    21.636
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.021    20.876
    43.021    20.875
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.026    20.871
    43.021    20.875
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.013    20.877
    43.013    20.878
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.043    20.877
    43.013    20.878
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.072    21.145
    43.071    21.145
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.076    21.117
    43.071    21.145
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.872    21.121
    42.871    21.121
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.869    21.123
    42.871    21.121
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.869    20.390
    43.869    20.391
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.881    20.395
    43.869    20.391
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.743    20.702
    43.742    20.703
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.766    20.699
    43.742    20.703
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.751    20.663
    43.751    20.663
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.760    20.670
    43.751    20.663
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.759    20.725
    43.759    20.725
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.755    20.744
    43.759    20.725
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.747    20.701
    43.747    20.702
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.750    20.690
    43.747    20.702
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.764    20.683
    43.764    20.683
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.770    20.685
    43.764    20.683
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.760    20.659
    43.760    20.660
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.750    20.640
    43.760    20.660
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.761    20.693
    43.761    20.693
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.750    20.690
    43.761    20.693
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.749    20.696
    43.749    20.696
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.750    20.700
    43.749    20.696
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.762    20.616
    43.762    20.615
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.781    20.627
    43.762    20.615
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.749    20.618
    43.750    20.618
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.761    20.614
    43.750    20.618
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.779    20.618
    43.780    20.618
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.766    20.642
    43.780    20.618
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.497    20.661
    43.497    20.660
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.520    20.659
    43.497    20.660
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.747    20.717
    43.747    20.717
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.752    20.730
    43.747    20.717
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.746    20.703
    43.746    20.704
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.752    20.702
    43.746    20.704
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.752    20.679
    43.753    20.679
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.750    20.700
    43.753    20.679
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.746    20.675
    43.746    20.675
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.767    20.653
    43.746    20.675
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.751    20.648
    43.751    20.649
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.770    20.660
    43.751    20.649
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.750    20.730
    43.750    20.731
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.766    20.756
    43.750    20.731
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.755    20.648
    43.755    20.649
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.750    20.630
    43.755    20.649
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.139    20.261
    44.139    20.261
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.161    20.288
    44.139    20.261
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.733    20.717
    43.733    20.717
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.758    20.735
    43.733    20.717
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.236    20.812
    43.235    20.812
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.263    20.771
    43.235    20.812
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.197    21.588
    43.197    21.588
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.239    21.613
    43.197    21.588
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.193    21.583
    43.192    21.582
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.243    21.581
    43.192    21.582
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.919    19.760
    43.919    19.760
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.910    19.774
    43.919    19.760
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.299    21.026
    43.299    21.026
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.330    21.017
    43.299    21.026
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.213    20.031
    43.213    20.031
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.213    20.024
    43.213    20.031
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.990    20.646
    42.989    20.645
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.995    20.650
    42.989    20.645
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.929    21.144
    43.929    21.143
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.930    21.170
    43.929    21.143
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.450    20.114
    43.449    20.113
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.447    20.113
    43.449    20.113
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.858    21.007
    42.858    21.008
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.867    21.017
    42.858    21.008
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.856    21.016
    42.857    21.017
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.865    21.020
    42.857    21.017
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.247    19.876
    43.247    19.876
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.268    19.819
    43.247    19.876
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.256    20.844
    43.256    20.844
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.247    20.851
    43.256    20.844
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.778    21.705
    43.778    21.704
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.781    21.693
    43.778    21.704
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.229    20.882
    43.228    20.882
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.239    20.880
    43.228    20.882
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.090    19.895
    44.090    19.895
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.118    19.852
    44.090    19.895
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    43.660    20.454   -34.980     0.867     1.175
    43.279    19.863   -42.256     1.266     1.769
    44.254    21.466   -18.727     1.215     1.494
    44.045    21.341    10.438     1.521     1.803
    44.102    21.140   -52.671     1.436     1.879
    42.955    20.714   -61.198     1.501     3.283
    42.939    20.653   -65.774     1.873     2.625
    43.276    20.417   -53.310     0.969     1.910
    44.183    20.100   -38.843     0.692     1.041
    44.171    20.106   -29.240     1.189     1.837
    43.244    20.878   -55.795     0.901     1.602
    44.191    20.134   -44.245     1.066     1.987
    43.249    20.895   -63.478     1.516     2.470
    43.205    20.872   -59.771     1.582     2.406
    44.172    20.110   -26.355     1.185     1.887
    44.159    20.105   -29.747     0.663     0.946
    44.151    20.113   -28.776     1.012     1.589
    43.667    21.150   -46.518     0.744     1.256
    44.138    20.393   -38.280     1.531     2.300
    43.547    19.736    17.105     1.860     2.152
    43.254    20.852   -37.139     1.414     1.777
    44.049    21.312   -20.754     1.239     1.644
    43.405    19.862    15.728     1.492     1.846
    43.340    19.948    22.579     1.490     1.696
    43.305    19.695   -76.401     1.046     1.069
    43.493    21.082   -42.374     0.991     1.982
    43.239    21.051   -43.820     1.035     1.075
    43.799    21.644   -33.857     1.251     1.966
    44.021    20.108   -38.059     0.674     0.888
    44.017    20.123   -28.622     1.083     1.754
    44.003    20.126   -39.193     0.709     0.972
    44.039    20.073   -25.244     1.464     2.392
    44.028    20.058    -6.703     1.759     2.549
    43.807    21.636   -60.109     0.725     0.850
    43.021    20.875   -31.502     0.830     1.269
    43.013    20.878   -37.229     0.914     1.302
    43.071    21.145   -41.652     0.856     1.252
    42.871    21.121   -50.996     1.345     1.922
    43.869    20.391   -19.703     0.673     0.867
    43.742    20.703   -50.288     0.531     0.671
    43.751    20.663    37.798     0.707     1.147
    43.759    20.725    47.269     0.927     1.134
    43.747    20.702    40.968     1.238     1.262
    43.764    20.683    44.660     0.886     0.972
    43.760    20.660    39.082     0.842     1.474
    43.761    20.693    78.973     1.300     1.481
    43.749    20.696   -39.105     1.051     1.176
    43.762    20.615   -43.099     0.665     0.828
    43.750    20.618   -38.092     1.021     1.326
    43.780    20.618   -43.087     0.988     1.450
    43.497    20.660   -83.388     1.398     1.659
    43.747    20.717    29.677     1.100     1.520
    43.746    20.704    24.095     0.949     1.307
    43.753    20.679   -52.320     1.225     1.254
    43.746    20.675    37.554     0.843     1.137
    43.751    20.649   -88.120     1.127     1.181
    43.750    20.731    44.213     1.000     1.326
    43.755    20.649    33.180     1.287     1.608
    44.139    20.261    63.003     1.177     1.337
    43.733    20.717    39.909     0.870     1.252
    43.235    20.812   -60.670     0.745     0.889
    43.197    21.588   -58.699     1.040     1.328
    43.192    21.582   -58.416     0.796     1.040
    43.919    19.760   -14.118     0.751     1.352
    43.299    21.026   -72.542     0.911     1.139
    43.213    20.031    63.741     1.068     1.367
    42.989    20.645    54.819     0.941     1.397
    43.929    21.143    61.920     1.334     1.617
    43.449    20.113    44.187     1.143     1.225
    42.858    21.008   -37.662     0.803     0.926
    42.857    21.017   -61.158     0.993     1.073
    43.247    19.876    44.842     0.790     0.952
    43.256    20.844   -55.746     0.707     0.863
    43.778    21.704    61.438     0.777     0.851
    43.228    20.882   -43.437     0.693     0.825
    44.090    19.895   -64.808     0.661     0.786
END
# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    42.810    19.668    32.484     1.115     1.358
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    42.810    19.691   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    42.810    19.668     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    42.810    19.668     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    42.765    19.668   5 km
END
