#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=kraljevo1.46_dcal.ps
projection=-JM16.0c+
region=-R17.1/24.3/41.0/46.2
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration kraljevo1.46' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.330    19.389
    43.660    20.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.872    19.893
    43.660    20.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.330    19.389
    43.279    19.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.330    19.389
    43.279    19.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.872    19.893
    43.279    19.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.872    19.893
    43.279    19.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.594    19.959
    43.279    19.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.594    19.959
    43.279    19.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.813    18.993
    43.279    19.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    44.102    21.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.872    19.893
    42.955    20.714
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.594    19.959
    42.955    20.714
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.872    19.893
    42.939    20.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.594    19.959
    42.939    20.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.594    19.959
    42.939    20.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.872    19.893
    43.276    20.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.872    19.893
    43.276    20.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.330    19.389
    43.276    20.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.330    19.389
    43.276    20.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.594    19.959
    43.276    20.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    44.183    20.100
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    44.183    20.100
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    44.171    20.106
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    44.171    20.106
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.872    19.893
    43.244    20.878
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.816    21.815
    43.244    20.878
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.247    19.936
    44.191    20.134
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.247    19.936
    44.191    20.134
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    44.191    20.134
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    44.191    20.134
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.872    19.893
    43.249    20.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.816    21.815
    43.249    20.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.816    21.815
    43.249    20.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.872    19.893
    43.205    20.872
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.872    19.893
    43.205    20.872
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.816    21.815
    43.205    20.872
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.816    21.815
    43.205    20.872
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.247    19.936
    44.172    20.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.247    19.936
    44.172    20.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    44.172    20.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    44.172    20.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    44.159    20.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    44.159    20.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    44.151    20.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    44.151    20.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    44.138    20.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    44.138    20.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    19.405
    44.138    20.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    19.405
    44.138    20.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.330    19.389
    43.547    19.736
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.330    19.389
    43.547    19.736
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    19.405
    43.547    19.736
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    19.405
    43.547    19.736
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.872    19.893
    43.547    19.736
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.220    21.119
    43.254    20.852
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.220    21.119
    43.254    20.852
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.872    19.893
    43.254    20.852
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.816    21.815
    43.254    20.852
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.816    21.815
    43.254    20.852
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.265    21.215
    44.049    21.312
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.265    21.215
    44.049    21.312
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.388    20.400
    44.049    21.312
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.388    20.400
    44.049    21.312
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.330    19.389
    43.405    19.862
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.330    19.389
    43.405    19.862
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    19.405
    43.405    19.862
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    19.405
    43.405    19.862
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.872    19.893
    43.405    19.862
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.872    19.893
    43.405    19.862
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.889    20.715
    43.405    19.862
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.889    20.715
    43.405    19.862
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.594    19.959
    43.405    19.862
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.594    19.959
    43.405    19.862
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.813    18.993
    43.405    19.862
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.813    18.993
    43.405    19.862
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.330    19.389
    43.340    19.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.330    19.389
    43.340    19.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.872    19.893
    43.340    19.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.872    19.893
    43.340    19.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    43.340    19.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    43.340    19.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.203    18.905
    43.340    19.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.203    18.905
    43.340    19.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.889    20.715
    43.340    19.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.889    20.715
    43.340    19.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.594    19.959
    43.340    19.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.813    18.993
    43.340    19.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.813    18.993
    43.340    19.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.508    19.701
    43.305    19.695
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.330    19.389
    43.305    19.695
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.330    19.389
    43.305    19.695
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.872    19.893
    43.305    19.695
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.872    19.893
    43.305    19.695
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.203    18.905
    43.305    19.695
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.203    18.905
    43.305    19.695
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.813    18.993
    43.305    19.695
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.813    18.993
    43.305    19.695
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.594    19.959
    43.305    19.695
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    43.305    19.695
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    43.305    19.695
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.889    20.715
    43.493    21.082
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.889    20.715
    43.493    21.082
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.829    21.953
    43.493    21.082
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.265    21.215
    43.493    21.082
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.265    21.215
    43.493    21.082
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.889    20.715
    43.239    21.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.889    20.715
    43.239    21.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.816    21.815
    43.239    21.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.816    21.815
    43.239    21.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.829    21.953
    43.239    21.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.829    21.953
    43.239    21.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.265    21.215
    43.799    21.644
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.265    21.215
    43.799    21.644
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.889    20.715
    43.799    21.644
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.889    20.715
    43.799    21.644
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    44.021    20.108
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    44.021    20.108
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.889    20.715
    44.021    20.108
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.889    20.715
    44.021    20.108
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.889    20.715
    44.021    20.108
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    19.405
    44.021    20.108
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    44.021    20.108
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    44.021    20.108
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    44.021    20.108
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.261    19.973
    44.021    20.108
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.261    19.973
    44.021    20.108
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.265    21.215
    44.021    20.108
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.265    21.215
    44.021    20.108
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.265    21.215
    44.021    20.108
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.330    19.389
    44.021    20.108
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.330    19.389
    44.021    20.108
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    44.017    20.123
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    44.017    20.123
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.889    20.715
    44.017    20.123
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.889    20.715
    44.017    20.123
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    19.405
    44.017    20.123
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    19.405
    44.017    20.123
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.265    21.215
    44.017    20.123
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.265    21.215
    44.017    20.123
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.330    19.389
    44.017    20.123
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.330    19.389
    44.017    20.123
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    44.003    20.126
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    44.003    20.126
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    19.405
    44.003    20.126
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.265    21.215
    44.003    20.126
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.265    21.215
    44.003    20.126
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    44.003    20.126
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    44.003    20.126
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    44.003    20.126
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.330    19.389
    44.003    20.126
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.330    19.389
    44.003    20.126
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    44.039    20.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    44.039    20.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    44.039    20.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.889    20.715
    44.039    20.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.889    20.715
    44.039    20.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    44.039    20.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.261    19.973
    44.039    20.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.330    19.389
    44.039    20.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.330    19.389
    44.039    20.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    44.028    20.058
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    44.028    20.058
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.889    20.715
    44.028    20.058
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.889    20.715
    44.028    20.058
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    44.028    20.058
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    44.028    20.058
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.261    19.973
    44.028    20.058
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.265    21.215
    44.028    20.058
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.265    21.215
    44.028    20.058
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.330    19.389
    44.028    20.058
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.330    19.389
    44.028    20.058
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.265    21.215
    43.807    21.636
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.265    21.215
    43.807    21.636
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.265    21.215
    43.807    21.636
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.889    20.715
    43.807    21.636
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.889    20.715
    43.807    21.636
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.261    19.973
    43.021    20.875
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.261    19.973
    43.021    20.875
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.816    21.815
    43.021    20.875
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.872    19.893
    43.021    20.875
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.872    19.893
    43.021    20.875
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.594    19.959
    43.021    20.875
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.594    19.959
    43.021    20.875
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.889    20.715
    43.021    20.875
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.889    20.715
    43.021    20.875
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.261    19.973
    43.013    20.878
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.261    19.973
    43.013    20.878
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.816    21.815
    43.013    20.878
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.816    21.815
    43.013    20.878
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.872    19.893
    43.013    20.878
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.872    19.893
    43.013    20.878
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.872    19.893
    43.013    20.878
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.872    19.893
    43.013    20.878
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.594    19.959
    43.013    20.878
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.594    19.959
    43.013    20.878
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.889    20.715
    43.013    20.878
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.889    20.715
    43.013    20.878
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.816    21.815
    43.071    21.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.816    21.815
    43.071    21.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.816    21.815
    43.071    21.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.261    19.973
    43.071    21.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.261    19.973
    43.071    21.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.889    20.715
    43.071    21.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.889    20.715
    43.071    21.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.816    21.815
    42.871    21.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.816    21.815
    42.871    21.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.403    21.947
    42.871    21.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.594    19.959
    42.871    21.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.889    20.715
    43.869    20.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.889    20.715
    43.869    20.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.889    20.715
    43.869    20.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.224    20.406
    43.869    20.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.224    20.406
    43.869    20.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    43.869    20.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    43.869    20.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.261    19.973
    43.869    20.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.261    19.973
    43.869    20.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.265    21.215
    43.869    20.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.265    21.215
    43.869    20.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    19.405
    43.869    20.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    19.405
    43.869    20.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    19.405
    43.869    20.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.889    20.715
    43.742    20.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.889    20.715
    43.742    20.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.889    20.715
    43.742    20.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.576    20.152
    43.742    20.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.576    20.152
    43.742    20.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.224    20.406
    43.742    20.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.224    20.406
    43.742    20.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    43.742    20.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    43.742    20.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    43.742    20.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    43.742    20.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    43.742    20.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.265    21.215
    43.742    20.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.220    21.119
    43.742    20.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.220    21.119
    43.742    20.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.261    19.973
    43.742    20.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.261    19.973
    43.742    20.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.889    20.715
    43.751    20.663
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.576    20.152
    43.751    20.663
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.576    20.152
    43.751    20.663
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.224    20.406
    43.751    20.663
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    43.751    20.663
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    43.751    20.663
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.220    21.119
    43.751    20.663
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.220    21.119
    43.751    20.663
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.265    21.215
    43.751    20.663
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.265    21.215
    43.751    20.663
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.261    19.973
    43.751    20.663
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.261    19.973
    43.751    20.663
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.635    21.706
    43.751    20.663
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.635    21.706
    43.751    20.663
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.873    20.938
    43.751    20.663
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.889    20.715
    43.759    20.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.889    20.715
    43.759    20.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.576    20.152
    43.759    20.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.224    20.406
    43.759    20.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.224    20.406
    43.759    20.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.220    21.119
    43.759    20.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.265    21.215
    43.759    20.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.265    21.215
    43.759    20.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    43.759    20.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    43.759    20.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    43.759    20.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.635    21.706
    43.759    20.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.635    21.706
    43.759    20.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.261    19.973
    43.759    20.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.261    19.973
    43.759    20.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.873    20.938
    43.759    20.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.889    20.715
    43.747    20.702
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.576    20.152
    43.747    20.702
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.576    20.152
    43.747    20.702
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.224    20.406
    43.747    20.702
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    43.747    20.702
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    43.747    20.702
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    43.747    20.702
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    43.747    20.702
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.220    21.119
    43.747    20.702
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.220    21.119
    43.747    20.702
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.265    21.215
    43.747    20.702
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.265    21.215
    43.747    20.702
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.261    19.973
    43.747    20.702
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.261    19.973
    43.747    20.702
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.635    21.706
    43.747    20.702
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.635    21.706
    43.747    20.702
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.873    20.938
    43.747    20.702
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.889    20.715
    43.764    20.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.576    20.152
    43.764    20.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.576    20.152
    43.764    20.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.224    20.406
    43.764    20.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    43.764    20.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    43.764    20.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    43.764    20.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.220    21.119
    43.764    20.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.261    19.973
    43.764    20.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.261    19.973
    43.764    20.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.889    20.715
    43.760    20.660
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.889    20.715
    43.760    20.660
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.576    20.152
    43.760    20.660
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.224    20.406
    43.760    20.660
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.224    20.406
    43.760    20.660
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    43.760    20.660
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    43.760    20.660
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.220    21.119
    43.760    20.660
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.265    21.215
    43.760    20.660
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.261    19.973
    43.760    20.660
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.261    19.973
    43.760    20.660
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.635    21.706
    43.760    20.660
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.889    20.715
    43.761    20.693
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.576    20.152
    43.761    20.693
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.576    20.152
    43.761    20.693
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.224    20.406
    43.761    20.693
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.224    20.406
    43.761    20.693
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    43.761    20.693
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    43.761    20.693
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    43.761    20.693
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.220    21.119
    43.761    20.693
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.265    21.215
    43.761    20.693
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.265    21.215
    43.761    20.693
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.261    19.973
    43.761    20.693
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.635    21.706
    43.761    20.693
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.635    21.706
    43.761    20.693
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.889    20.715
    43.749    20.696
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.576    20.152
    43.749    20.696
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.576    20.152
    43.749    20.696
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.224    20.406
    43.749    20.696
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.224    20.406
    43.749    20.696
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.220    21.119
    43.749    20.696
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.220    21.119
    43.749    20.696
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    43.749    20.696
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    43.749    20.696
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    43.749    20.696
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.265    21.215
    43.749    20.696
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.265    21.215
    43.749    20.696
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.261    19.973
    43.749    20.696
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.261    19.973
    43.749    20.696
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.635    21.706
    43.749    20.696
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.635    21.706
    43.749    20.696
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.873    20.938
    43.749    20.696
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.889    20.715
    43.762    20.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.889    20.715
    43.762    20.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.889    20.715
    43.762    20.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.576    20.152
    43.762    20.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.576    20.152
    43.762    20.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.224    20.406
    43.762    20.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.224    20.406
    43.762    20.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    43.762    20.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    43.762    20.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    43.762    20.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    43.762    20.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.220    21.119
    43.762    20.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.220    21.119
    43.762    20.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.220    21.119
    43.762    20.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.261    19.973
    43.762    20.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.261    19.973
    43.762    20.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    19.405
    43.762    20.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    19.405
    43.762    20.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    19.405
    43.762    20.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.889    20.715
    43.750    20.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.576    20.152
    43.750    20.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.576    20.152
    43.750    20.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.224    20.406
    43.750    20.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.224    20.406
    43.750    20.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    43.750    20.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    43.750    20.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    43.750    20.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    43.750    20.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    43.750    20.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.220    21.119
    43.750    20.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.220    21.119
    43.750    20.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.261    19.973
    43.750    20.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.261    19.973
    43.750    20.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    19.405
    43.750    20.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    19.405
    43.750    20.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.889    20.715
    43.780    20.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.576    20.152
    43.780    20.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.224    20.406
    43.780    20.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    43.780    20.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    43.780    20.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    43.780    20.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.220    21.119
    43.780    20.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.220    21.119
    43.780    20.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.261    19.973
    43.780    20.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.261    19.973
    43.780    20.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    19.405
    43.780    20.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    19.405
    43.780    20.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.889    20.715
    43.497    20.660
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.889    20.715
    43.497    20.660
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.576    20.152
    43.497    20.660
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.576    20.152
    43.497    20.660
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.220    21.119
    43.497    20.660
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.220    21.119
    43.497    20.660
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.261    19.973
    43.497    20.660
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.261    19.973
    43.497    20.660
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.224    20.406
    43.497    20.660
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    43.497    20.660
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    43.497    20.660
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.872    19.893
    43.497    20.660
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.872    19.893
    43.497    20.660
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.872    19.893
    43.497    20.660
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.872    19.893
    43.497    20.660
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.889    20.715
    43.747    20.717
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.889    20.715
    43.747    20.717
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.576    20.152
    43.747    20.717
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.576    20.152
    43.747    20.717
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.224    20.406
    43.747    20.717
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.224    20.406
    43.747    20.717
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.220    21.119
    43.747    20.717
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.220    21.119
    43.747    20.717
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    43.747    20.717
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    43.747    20.717
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.261    19.973
    43.747    20.717
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.261    19.973
    43.747    20.717
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.829    21.953
    43.747    20.717
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.829    21.953
    43.747    20.717
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.889    20.715
    43.746    20.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.576    20.152
    43.746    20.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.576    20.152
    43.746    20.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.224    20.406
    43.746    20.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.220    21.119
    43.746    20.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.220    21.119
    43.746    20.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    43.746    20.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    43.746    20.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    43.746    20.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.265    21.215
    43.746    20.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.261    19.973
    43.746    20.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.261    19.973
    43.746    20.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.889    20.715
    43.753    20.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.889    20.715
    43.753    20.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.576    20.152
    43.753    20.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.576    20.152
    43.753    20.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.220    21.119
    43.753    20.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.220    21.119
    43.753    20.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    43.753    20.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    43.753    20.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    43.753    20.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.261    19.973
    43.753    20.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.261    19.973
    43.753    20.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.889    20.715
    43.746    20.675
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.889    20.715
    43.746    20.675
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.576    20.152
    43.746    20.675
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.576    20.152
    43.746    20.675
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.224    20.406
    43.746    20.675
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    43.746    20.675
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    43.746    20.675
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    43.746    20.675
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.220    21.119
    43.746    20.675
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.261    19.973
    43.746    20.675
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.261    19.973
    43.746    20.675
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.635    21.706
    43.746    20.675
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.635    21.706
    43.746    20.675
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.889    20.715
    43.751    20.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.889    20.715
    43.751    20.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.576    20.152
    43.751    20.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.576    20.152
    43.751    20.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.224    20.406
    43.751    20.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.224    20.406
    43.751    20.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    43.751    20.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    43.751    20.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    43.751    20.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    43.751    20.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.265    21.215
    43.751    20.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.220    21.119
    43.751    20.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.220    21.119
    43.751    20.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.261    19.973
    43.751    20.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.261    19.973
    43.751    20.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.635    21.706
    43.751    20.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.889    20.715
    43.750    20.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.576    20.152
    43.750    20.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.224    20.406
    43.750    20.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.265    21.215
    43.750    20.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.220    21.119
    43.750    20.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.220    21.119
    43.750    20.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    43.750    20.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    43.750    20.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.635    21.706
    43.750    20.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.635    21.706
    43.750    20.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.261    19.973
    43.750    20.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.261    19.973
    43.750    20.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.829    21.953
    43.750    20.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.829    21.953
    43.750    20.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.889    20.715
    43.755    20.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.576    20.152
    43.755    20.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.224    20.406
    43.755    20.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.224    20.406
    43.755    20.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    43.755    20.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    43.755    20.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.220    21.119
    43.755    20.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.220    21.119
    43.755    20.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.261    19.973
    43.755    20.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.261    19.973
    43.755    20.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.635    21.706
    43.755    20.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.635    21.706
    43.755    20.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.224    20.406
    44.139    20.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.224    20.406
    44.139    20.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    44.139    20.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    44.139    20.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    44.139    20.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.889    20.715
    44.139    20.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.576    20.152
    44.139    20.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.576    20.152
    44.139    20.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    44.139    20.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.549    19.529
    44.139    20.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    19.405
    44.139    20.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.889    20.715
    43.733    20.717
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.889    20.715
    43.733    20.717
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.576    20.152
    43.733    20.717
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.576    20.152
    43.733    20.717
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.224    20.406
    43.733    20.717
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.220    21.119
    43.733    20.717
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.220    21.119
    43.733    20.717
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    43.733    20.717
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    43.733    20.717
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.635    21.706
    43.733    20.717
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.635    21.706
    43.733    20.717
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.220    21.119
    43.235    20.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.576    20.152
    43.235    20.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.889    20.715
    43.235    20.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.889    20.715
    43.235    20.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.643    20.278
    43.235    20.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.643    20.278
    43.235    20.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.872    19.893
    43.235    20.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.872    19.893
    43.235    20.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.872    19.893
    43.235    20.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.872    19.893
    43.235    20.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.635    21.706
    43.235    20.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.403    21.947
    43.235    20.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.816    21.815
    43.235    20.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.816    21.815
    43.235    20.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.594    19.959
    43.235    20.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.403    21.947
    43.197    21.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.220    21.119
    43.197    21.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.220    21.119
    43.197    21.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.635    21.706
    43.197    21.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.816    21.815
    43.197    21.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.816    21.815
    43.197    21.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.274    22.634
    43.197    21.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.274    22.634
    43.197    21.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.403    21.947
    43.192    21.582
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.220    21.119
    43.192    21.582
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.220    21.119
    43.192    21.582
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.635    21.706
    43.192    21.582
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.816    21.815
    43.192    21.582
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.816    21.815
    43.192    21.582
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.816    21.815
    43.192    21.582
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.274    22.634
    43.192    21.582
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.274    22.634
    43.192    21.582
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    43.919    19.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    43.919    19.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    19.405
    43.919    19.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    19.405
    43.919    19.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    19.405
    43.919    19.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.576    20.152
    43.919    19.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.224    20.406
    43.919    19.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.330    19.389
    43.919    19.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.330    19.389
    43.919    19.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.549    19.529
    43.919    19.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.549    19.529
    43.919    19.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.549    19.529
    43.919    19.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.261    19.973
    43.919    19.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.889    20.715
    43.919    19.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.889    20.715
    43.919    19.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.220    21.119
    43.299    21.026
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.635    21.706
    43.299    21.026
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.635    21.706
    43.299    21.026
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.889    20.715
    43.299    21.026
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.889    20.715
    43.299    21.026
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.576    20.152
    43.299    21.026
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.576    20.152
    43.299    21.026
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.261    19.973
    43.299    21.026
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.261    19.973
    43.299    21.026
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.816    21.815
    43.299    21.026
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.816    21.815
    43.299    21.026
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.872    19.893
    43.213    20.031
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.872    19.893
    43.213    20.031
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.872    19.893
    43.213    20.031
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.872    19.893
    43.213    20.031
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.576    20.152
    43.213    20.031
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.576    20.152
    43.213    20.031
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.330    19.389
    43.213    20.031
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.330    19.389
    43.213    20.031
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.850    19.515
    43.213    20.031
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.850    19.515
    43.213    20.031
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.643    20.278
    43.213    20.031
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.594    19.959
    43.213    20.031
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.594    19.959
    43.213    20.031
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.873    20.938
    43.213    20.031
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.873    20.938
    43.213    20.031
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    19.405
    43.213    20.031
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    19.405
    43.213    20.031
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    19.405
    43.213    20.031
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.220    21.119
    43.213    20.031
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.220    21.119
    43.213    20.031
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.203    18.905
    43.213    20.031
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.203    18.905
    43.213    20.031
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.203    18.905
    43.213    20.031
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.889    20.715
    43.213    20.031
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.813    18.993
    43.213    20.031
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.813    18.993
    43.213    20.031
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.448    20.623
    43.213    20.031
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    43.213    20.031
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    43.213    20.031
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.220    21.119
    42.989    20.645
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.261    19.973
    42.989    20.645
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.261    19.973
    42.989    20.645
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.872    19.893
    42.989    20.645
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.872    19.893
    42.989    20.645
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.872    19.893
    42.989    20.645
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.872    19.893
    42.989    20.645
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.594    19.959
    42.989    20.645
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.594    19.959
    42.989    20.645
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.576    20.152
    42.989    20.645
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.576    20.152
    42.989    20.645
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.850    19.515
    42.989    20.645
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.850    19.515
    42.989    20.645
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.816    21.815
    42.989    20.645
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.816    21.815
    42.989    20.645
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.889    20.715
    43.929    21.143
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.265    21.215
    43.929    21.143
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.635    21.706
    43.929    21.143
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.635    21.706
    43.929    21.143
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.412    21.675
    43.929    21.143
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.224    20.406
    43.929    21.143
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.220    21.119
    43.929    21.143
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.220    21.119
    43.929    21.143
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.813    22.233
    43.929    21.143
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.813    22.233
    43.929    21.143
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.576    20.152
    43.929    21.143
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.576    20.152
    43.929    21.143
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    43.929    21.143
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.576    20.152
    43.449    20.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.261    19.973
    43.449    20.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.261    19.973
    43.449    20.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.330    19.389
    43.449    20.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.330    19.389
    43.449    20.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.872    19.893
    43.449    20.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.872    19.893
    43.449    20.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.872    19.893
    43.449    20.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.872    19.893
    43.449    20.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.889    20.715
    43.449    20.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.889    20.715
    43.449    20.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    19.405
    43.449    20.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    19.405
    43.449    20.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    19.405
    43.449    20.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    19.405
    43.449    20.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.850    19.515
    43.449    20.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.850    19.515
    43.449    20.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.220    21.119
    43.449    20.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.220    21.119
    43.449    20.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.224    20.406
    43.449    20.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.643    20.278
    43.449    20.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.643    20.278
    43.449    20.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.873    20.938
    43.449    20.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.594    19.959
    43.449    20.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.594    19.959
    43.449    20.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.220    21.119
    42.858    21.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.220    21.119
    42.858    21.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.816    21.815
    42.858    21.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.872    19.893
    42.858    21.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.872    19.893
    42.858    21.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.872    19.893
    42.858    21.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.594    19.959
    42.858    21.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.367    20.067
    42.858    21.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.261    19.973
    42.858    21.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.220    21.119
    42.857    21.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.220    21.119
    42.857    21.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.816    21.815
    42.857    21.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.816    21.815
    42.857    21.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.594    19.959
    42.857    21.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.594    19.959
    42.857    21.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.872    19.893
    42.857    21.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.872    19.893
    42.857    21.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.872    19.893
    42.857    21.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.367    20.067
    42.857    21.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.367    20.067
    42.857    21.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.261    19.973
    42.857    21.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.261    19.973
    42.857    21.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.261    19.973
    43.247    19.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.261    19.973
    43.247    19.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.330    19.389
    43.247    19.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.330    19.389
    43.247    19.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.330    19.389
    43.247    19.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.330    19.389
    43.247    19.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.576    20.152
    43.247    19.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.576    20.152
    43.247    19.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.872    19.893
    43.247    19.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.872    19.893
    43.247    19.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.850    19.515
    43.247    19.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.618    19.370
    43.247    19.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.618    19.370
    43.247    19.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    19.405
    43.247    19.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    19.405
    43.247    19.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.203    18.905
    43.247    19.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.203    18.905
    43.247    19.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.203    18.905
    43.247    19.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.203    18.905
    43.247    19.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.594    19.959
    43.247    19.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.594    19.959
    43.247    19.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.594    19.959
    43.247    19.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.813    18.993
    43.247    19.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.813    18.993
    43.247    19.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.767    18.953
    43.247    19.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.767    18.953
    43.247    19.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    43.247    19.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    43.247    19.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.889    20.715
    43.247    19.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.889    20.715
    43.247    19.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.367    20.067
    43.247    19.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.367    20.067
    43.247    19.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.220    21.119
    43.256    20.844
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.220    21.119
    43.256    20.844
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.261    19.973
    43.256    20.844
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.261    19.973
    43.256    20.844
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.261    19.973
    43.256    20.844
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.889    20.715
    43.256    20.844
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.889    20.715
    43.256    20.844
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.635    21.706
    43.256    20.844
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.872    19.893
    43.256    20.844
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.872    19.893
    43.256    20.844
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.635    21.706
    43.778    21.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.635    21.706
    43.778    21.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.265    21.215
    43.778    21.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.265    21.215
    43.778    21.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.412    21.675
    43.778    21.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.412    21.675
    43.778    21.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.220    21.119
    43.778    21.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.889    20.715
    43.778    21.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.274    22.634
    43.778    21.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.576    20.152
    43.228    20.882
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.576    20.152
    43.228    20.882
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.889    20.715
    43.228    20.882
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.889    20.715
    43.228    20.882
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.889    20.715
    43.228    20.882
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.889    20.715
    43.228    20.882
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.635    21.706
    43.228    20.882
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.635    21.706
    43.228    20.882
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.635    21.706
    43.228    20.882
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.872    19.893
    43.228    20.882
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.872    19.893
    43.228    20.882
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    44.090    19.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    44.090    19.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.098    19.992
    44.090    19.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    19.405
    44.090    19.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    19.405
    44.090    19.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    19.405
    44.090    19.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.866    19.405
    44.090    19.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.224    20.406
    44.090    19.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.224    20.406
    44.090    19.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.549    19.529
    44.090    19.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.549    19.529
    44.090    19.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.549    19.529
    44.090    19.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.549    19.529
    44.090    19.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.576    20.152
    44.090    19.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.576    20.152
    44.090    19.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.618    19.370
    44.090    19.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.618    19.370
    44.090    19.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.086    18.951
    44.090    19.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.086    18.951
    44.090    19.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.086    18.951
    44.090    19.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.086    18.951
    44.090    19.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.889    20.715
    44.090    19.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.889    20.715
    44.090    19.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    44.090    19.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    44.090    19.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    44.090    19.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.330    19.389
    44.090    19.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.330    19.389
    44.090    19.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.330    19.389
    44.090    19.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.330    19.389
    44.090    19.895
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    43.330    19.389     0.300
    42.872    19.893     0.300
    42.594    19.959     0.300
    42.813    18.993     0.300
    44.809    20.471     0.300
    42.816    21.815     0.300
    44.247    19.936     0.300
    43.866    19.405     0.300
    42.872    19.893     0.300
    43.220    21.119     0.300
    44.265    21.215     0.300
    44.388    20.400     0.300
    43.889    20.715     0.300
    44.098    19.992     0.300
    43.203    18.905     0.300
    43.508    19.701     0.300
    43.829    21.953     0.300
    43.261    19.973     0.300
    43.403    21.947     0.300
    44.224    20.406     0.300
    43.576    20.152     0.300
    43.635    21.706     0.300
    42.873    20.938     0.300
    44.549    19.529     0.300
    42.643    20.278     0.300
    43.274    22.634     0.300
    42.850    19.515     0.300
    42.448    20.623     0.300
    44.412    21.675     0.300
    43.813    22.233     0.300
    42.367    20.067     0.300
    43.618    19.370     0.300
    42.767    18.953     0.300
    44.086    18.951     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.660    20.454     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.279    19.863     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.254    21.466     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.045    21.341     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.102    21.140     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.955    20.714     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.939    20.653     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.276    20.417     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.183    20.100     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.171    20.106     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.244    20.878     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.191    20.134     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.249    20.895     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.205    20.872     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.172    20.110     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.159    20.105     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.151    20.113     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.667    21.150     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.138    20.393     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.547    19.736     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.254    20.852     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.049    21.312     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.405    19.862     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.340    19.948     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.305    19.695     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.493    21.082     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.239    21.051     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.799    21.644     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.021    20.108     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.017    20.123     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.003    20.126     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.039    20.073     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.028    20.058     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.807    21.636     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.021    20.875     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.013    20.878     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.071    21.145     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.871    21.121     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.869    20.391     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.742    20.703     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.751    20.663     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.759    20.725     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.747    20.702     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.764    20.683     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.760    20.660     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.761    20.693     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.749    20.696     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.762    20.615     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.750    20.618     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.780    20.618     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.497    20.660     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.747    20.717     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.746    20.704     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.753    20.679     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.746    20.675     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.751    20.649     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.750    20.731     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.755    20.649     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.139    20.261     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.733    20.717     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.235    20.812     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.197    21.588     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.192    21.582     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.919    19.760     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.299    21.026     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.213    20.031     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.989    20.645     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.929    21.143     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.449    20.113     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.858    21.008     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.857    21.017     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.247    19.876     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.256    20.844     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.778    21.704     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.228    20.882     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.090    19.895     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    43.617    20.636     0.000   222.000   222.000
    43.617    20.636     0.000   444.000   444.000
END
