#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=kraljevo1.46_rdp_001.ps
projection=-JX18/12
region=-R1/34/0/11
gmt psbasemap $region $projection -Bxa5f1+l'Focal Depth (km)' -Bya5f1+l'RMS Misfit' -BWeSn+t'Relative Depth Phases kraljevo1.46 Event 001' -K > $psfile
gmt psxy -: -R $projection -Wthick,black -K -O << END >> $psfile
     1.922     1.000
     1.490     2.000
     1.059     3.000
     0.629     4.000
     0.198     5.000
     0.232     6.000
     0.358     7.000
     0.055     8.000
     0.248     9.000
     0.551    10.000
     0.854    11.000
     1.157    12.000
     1.459    13.000
     1.768    14.000
     2.072    15.000
     2.366    16.000
     2.669    17.000
     3.068    18.000
     3.380    19.000
     3.692    20.000
     3.963    21.000
     4.234    22.000
     4.504    23.000
     4.774    24.000
     5.044    25.000
     5.315    26.000
     5.585    27.000
     5.855    28.000
     6.125    29.000
     6.395    30.000
     6.666    31.000
     6.936    32.000
     7.206    33.000
     7.476    34.000
END
gmt psxy -: -R $projection -Wthin,red -K -O << END >> $psfile
     1.922     1.000
     1.490     2.000
     1.059     3.000
     0.629     4.000
     0.198     5.000
     0.232     6.000
     0.358     7.000
     0.055     8.000
     0.248     9.000
     0.551    10.000
     0.854    11.000
     1.157    12.000
     1.459    13.000
     1.768    14.000
     2.072    15.000
     2.366    16.000
     2.669    17.000
     3.068    18.000
     3.380    19.000
     3.692    20.000
     3.963    21.000
     4.234    22.000
     4.504    23.000
     4.774    24.000
     5.044    25.000
     5.315    26.000
     5.585    27.000
     5.855    28.000
     6.125    29.000
     6.395    30.000
     6.666    31.000
     6.936    32.000
     7.206    33.000
     7.476    34.000
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,blue+a0.+jBC -K -O << END >> $psfile
     3.795    20.000 Current Depth
END
gmt psxy -: -R $projection -Wthicker,blue -K -O << END >> $psfile
     1.695    20.000
     3.695    20.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     3.695    20.000
     3.695    24.000
     1.695    24.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     3.695    20.000
     3.695    16.000
     1.695    16.000
END
gmt psxy -: -R $projection -Wthicker,red -K -O << END >> $psfile
     0.000     8.000
     1.695     8.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     1.695     1.000
     1.695    14.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000     1.000
     1.695     1.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000    14.000
     1.695    14.000
END
gmt pstext -: -R $projection -F+f12p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
    10.340     2.000 Event 19870814.0624.05
     9.680     2.000 Depth of minimum misfit =   8 km on  1 samples
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
     8.800     2.000 RMS error in black
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,red+a0.+jBL -O << END >> $psfile
     8.360     2.000 z statistic for depth uncertainty range in red
END
