#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=kraljevo1.46_rdp_016.ps
projection=-JX18/12
region=-R1/32/0/11
gmt psbasemap $region $projection -Bxa5f1+l'Focal Depth (km)' -Bya5f1+l'RMS Misfit' -BWeSn+t'Relative Depth Phases kraljevo1.46 Event 016' -K > $psfile
gmt psxy -: -R $projection -Wthick,black -K -O << END >> $psfile
     1.564     1.000
     1.112     2.000
     0.660     3.000
     0.209     4.000
     0.242     5.000
     0.101     6.000
     0.231     7.000
     0.608     8.000
     0.939     9.000
     1.271    10.000
     1.602    11.000
     1.934    12.000
     2.265    13.000
     2.599    14.000
     2.931    15.000
     3.259    16.000
     3.590    17.000
     3.921    18.000
     4.253    19.000
     4.584    20.000
     4.876    21.000
     5.169    22.000
     5.461    23.000
     5.755    24.000
     6.048    25.000
     6.340    26.000
     6.628    27.000
     6.920    28.000
     7.212    29.000
     7.504    30.000
     7.796    31.000
     8.088    32.000
END
gmt psxy -: -R $projection -Wthin,red -K -O << END >> $psfile
     1.564     1.000
     1.112     2.000
     0.660     3.000
     0.209     4.000
     0.242     5.000
     0.101     6.000
     0.231     7.000
     0.608     8.000
     0.939     9.000
     1.271    10.000
     1.602    11.000
     1.934    12.000
     2.265    13.000
     2.599    14.000
     2.931    15.000
     3.259    16.000
     3.590    17.000
     3.921    18.000
     4.253    19.000
     4.584    20.000
     4.876    21.000
     5.169    22.000
     5.461    23.000
     5.755    24.000
     6.048    25.000
     6.340    26.000
     6.628    27.000
     6.920    28.000
     7.212    29.000
     7.504    30.000
     7.796    31.000
     8.088    32.000
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,blue+a0.+jBC -K -O << END >> $psfile
     3.841    24.000 Current Depth
END
gmt psxy -: -R $projection -Wthicker,blue -K -O << END >> $psfile
     1.741    24.000
     3.741    24.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     3.741    24.000
     3.741    28.000
     1.741    28.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     3.741    24.000
     3.741    20.000
     1.741    20.000
END
gmt psxy -: -R $projection -Wthicker,red -K -O << END >> $psfile
     0.000     6.000
     1.741     6.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     1.741     1.000
     1.741    12.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000     1.000
     1.741     1.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000    12.000
     1.741    12.000
END
gmt pstext -: -R $projection -F+f12p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
    10.340     2.000 Event 19990430.0330.40
     9.680     2.000 Depth of minimum misfit =   6 km on  1 samples
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
     8.800     2.000 RMS error in black
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,red+a0.+jBL -O << END >> $psfile
     8.360     2.000 z statistic for depth uncertainty range in red
END
