#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=kraljevo1.46_rdp_018.ps
projection=-JX18/12
region=-R1/34/0/11
gmt psbasemap $region $projection -Bxa5f1+l'Focal Depth (km)' -Bya5f1+l'RMS Misfit' -BWeSn+t'Relative Depth Phases kraljevo1.46 Event 018' -K > $psfile
gmt psxy -: -R $projection -Wthick,black -K -O << END >> $psfile
     2.362     1.000
     1.942     2.000
     1.535     3.000
     1.154     4.000
     0.836     5.000
     0.532     6.000
     0.260     7.000
     0.386     8.000
     0.726     9.000
     0.875    10.000
     1.083    11.000
     1.335    12.000
     1.612    13.000
     1.903    14.000
     2.202    15.000
     2.506    16.000
     2.813    17.000
     3.123    18.000
     3.441    19.000
     3.755    20.000
     4.032    21.000
     4.309    22.000
     4.586    23.000
     4.892    24.000
     5.170    25.000
     5.447    26.000
     5.723    27.000
     6.001    28.000
     6.279    29.000
     6.557    30.000
     6.836    31.000
     7.114    32.000
     7.393    33.000
     7.671    34.000
END
gmt psxy -: -R $projection -Wthin,red -K -O << END >> $psfile
     3.223     1.000
     2.598     2.000
     1.973     3.000
     1.348     4.000
     0.936     5.000
     0.619     6.000
     0.359     7.000
     0.463     8.000
     1.004     9.000
     1.067    10.000
     1.085    11.000
     1.532    12.000
     1.985    13.000
     2.438    14.000
     2.890    15.000
     3.341    16.000
     3.794    17.000
     4.246    18.000
     4.710    19.000
     5.164    20.000
     5.560    21.000
     5.957    22.000
     6.354    23.000
     6.784    24.000
     7.180    25.000
     7.576    26.000
     7.969    27.000
     8.365    28.000
     8.761    29.000
     9.156    30.000
     9.552    31.000
     9.948    32.000
    10.343    33.000
    10.739    34.000
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,blue+a0.+jBC -K -O << END >> $psfile
     4.099     7.000 Current Depth
END
gmt psxy -: -R $projection -Wthicker,blue -K -O << END >> $psfile
     1.999     7.000
     3.999     7.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     3.999     7.000
     3.999    14.000
     1.999    14.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     3.999     7.000
     3.999     2.000
     1.999     2.000
END
gmt psxy -: -R $projection -Wthicker,red -K -O << END >> $psfile
     0.000     7.000
     1.999     7.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     1.999     2.000
     1.999    14.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000     2.000
     1.999     2.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000    14.000
     1.999    14.000
END
gmt pstext -: -R $projection -F+f12p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
    10.340     2.000 Event 19990701.0740.58
     9.680     2.000 Depth of minimum misfit =   7 km on  2 samples
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
     8.800     2.000 RMS error in black
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,red+a0.+jBL -O << END >> $psfile
     8.360     2.000 z statistic for depth uncertainty range in red
END
